Cyberduck Mountain Duck CLI

#7986 closed enhancement (wontfix)

Support Rackspace internal URIs

Reported by: mstechguru Owned by: dkocher
Priority: low Milestone:
Component: cloudfiles Version: 4.4.4
Severity: normal Keywords: Rackspace, servicenet
Cc: mstechguru@… Architecture: Intel
Platform: Windows 8

Description

I've searched existing tickets and do not see any referencing CyberDucks lack of support for internal URIs. I did find an old Google topic where David mentions creating a ticket : https://groups.google.com/forum/#!msg/cyberduck/QTVM0hC0NiM/wqqwmXBkk-EJ

Here is the official documentation regarding the internal URIs on a per datacenter basis. What's the likelihood of having this supported?

Thanks, Matthew Costello

Change History (3)

comment:1 Changed on Jun 1, 2014 at 11:22:48 AM by dkocher

  • Component changed from core to cloudfiles
  • Owner set to dkocher

comment:2 Changed on Jun 3, 2014 at 1:59:04 PM by dkocher

  • Priority changed from normal to low
  • Summary changed from Support Rackspace Internal URIs to Support Rackspace internal URIs

We would need to extend AuthenticationJson20ResponseHandler to handle the internalURL in authentication responses.

comment:3 Changed on Nov 13, 2014 at 10:05:37 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.